body, 
td, 
th {font-family:sans-serif;}
body {margin:0; padding:0; border:0; background-image:url(background.gif); background-repeat:repeat-y; background-position:top left;}
html {margin:0; padding:0; border:0;}
form {margin:0;}
a img {border:none !important;}
table {border-collapse:collapse;}
th {text-align:left;}
input, 
textarea {font-family:sans-serif; font-style:normal; font-weight:normal;}

.left {float:left;}
.right {float:right;}
.hidden {display:none;}
.geoUrl  {font-family:verdana, sans-serif; font-size:10px; font-weight:bold; text-decoration:none; color:white; background-color:rgb(0,153,51); border:1px outset rgb(0,153,51); padding:0px 3px;}
.rssFeed {font-family:verdana, sans-serif; font-size:10px; font-weight:bold; text-decoration:none; color:white; background-color:rgb(255,102,0); border:1px outset rgb(255,102,0); padding:0px 5px 1px;}
#container {width:100%;}
#contentArea {position:relative; margin:35px 15px 1em 210px; background-color:rgb(255,255,255); color:black; font-size:10pt;}
#contentArea a:link {}
#contentArea a:visited {}
#contentArea a:active {}
#contentArea a:hover {}
#contentArea h1 {color:black; background-color:transparent; font-weight:bold; font-size:14pt; height:24px; margin:0 0 1em 0; padding:0 114px 10px 0; border-bottom:2px solid rgb(0,0,0);}
#contentArea h2 {margin:1em 0 0 0;}
#contentArea h2,
#contentArea th {color:black; background-color:transparent; font-weight:bold; font-size:12pt;}
#contentArea h3 {color:black; background-color:transparent; font-weight:bold; font-size:10pt;}
#contentArea hr {color:rgb(102,102,102); background-color:rgb(102,102,102); border:0 none; height:1px;}
#contentArea .applicationLink,
#contentArea .contactInfo {margin-top:1em;}
#contentArea .pictureText {font-size:8pt;}
#contentArea .view h3 {margin:0; font-weight:normal;}
#contentArea .view .date {padding-right:1em; white-space:nowrap;}
#contentArea #content {}
#contentArea #iFrame1 {border:0; width:100%; height:100%;}
#contentArea #lastModified {margin-top:15px; float:right; width:18em;}
#contentArea #rssLinks {list-style-image:none; margin:2em 0 0 0; padding:0;}
#contentArea #rssLinks li {list-style-type:none; margin:0; padding:0;}
#contentArea #rssLinks img {vertical-align:text-bottom;}
#contentArea #rssLinks a.rssFeed {color:rgb(255,255,255);}
#contentArea #rssLinks a.rssFeed:hover {text-decoration:none;}
#contentArea #topLink {margin-top:15px; float:left; width:6em;}
#sidebarArea {position:relative; width:20em; float:right; background-color:rgb(233, 232, 223); padding:0;}
#sidebarArea h1 {font-weight:bold; color:rgb(233, 232, 223); background-color:rgb(122, 140, 126); font-size:90%; padding: 0.4em; margin:0;}
#sidebarArea h2 {font-weight:bold; margin:0; font-size:85%; padding:0 0.4em 0 0.4em;}
#sidebarArea p {margin:0 0 1em 0; font-size:85%; padding:0.4em;}
#brandingArea {position:absolute; top:18px; right:14px; width:114px; height:60px; z-index:100;}
#brandingArea img a {border:none;}
#container>#mainMenuArea {position:fixed;}
#mainMenuArea {margin:0; padding:0; position:absolute; top:20px; left:0; width:190px; background-color:rgb(0, 0, 99); color:black;}
#mainMenuArea a {text-decoration:none; font-size:10pt; font-weight:bold;}
#mainMenuArea a:hover {text-decoration:underline;}
#mainMenuArea ul {margin:0px; padding:0px;}
#mainMenuArea li {list-style-type:none; margin:0px; padding:0.1em 0em 0.1em 0.7em;}
#mainMenuArea .active {}
#mainMenuArea .active a:link,
#mainMenuArea .active a:visited,
#mainMenuArea .active a:hover {color:rgb(255,255,255); text-decoration:underline;}
#mainMenuArea li a:link,
#mainMenuArea li a:visited,
#mainMenuArea li a:hover,
#mainMenuArea .active li a:link,
#mainMenuArea .active li a:visited,
#mainMenuArea .active li a:hover {color:rgb(204,204,204); text-decoration:none;}
#mainMenuArea .missing {background-color:transparent; color:white; font-weight:bold;}

#relatedLinks {border:1px solid rgb(128,128,128); margin-top:15px;}
#relatedLinks th {border:1px solid rgb(128,128,128); color:rgb(240,240,240); background-color:rgb(115,198,70); font-size:80%; padding:1px 3px;}
#relatedLinks td {border:1px solid rgb(128,128,128); font-size:80%; padding:1px 3px;}
#microSearch {position:absolute; top:0.5em; right:0.5em; width:17em; padding-left:5px; background-color:transparent; color:black; z-index:15; font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal; text-align:right;}
#microSearch input {border:1px solid rgb(0,64,128); margin:0 3px 3px 3px; width:65%; font-size:70%;}
#microSearch button {border:1px solid rgb(0,64,128); background:rgb(221,224,236); margin:0 0 3px 0; font-size:70%;}
#microSearch label {font-size:85%;}
#searchResult h2 {margin:1em 0 0 0;}
#searchResult p {margin:0px;}
#sitemap .level1 {padding-left:0px; font-weight:bold;}
#sitemap .level2 {padding-left:15px;}
#sitemap .level3 {padding-left:30px;}
#sitemap .level4 {padding-left:45px;}
#sitemap .level5 {padding-left:60px;}
#warning {background-color:yellow; color:black; border:2px solid black; margin-top:20px;}
#warning td {padding:10px; font-size:80%; font-weight:bold; vertical-align:middle;}

